@charset "utf-8";@font-face{font-family:'open_sansregular';src:url('../fonts/OpenSans-Regular-webfont.eot');src:url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sanssemibold';src:url('../fonts/OpenSans-Semibold-webfont.eot');src:url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
url('../fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sansbold';src:url('../fonts/OpenSans-Bold-webfont.eot');src:url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');font-weight:normal;font-style:normal;}
::-moz-selection{background:#6FA4D8;color:#fff;text-shadow:none}
::selection{background:#6FA4D8;color:#fff;text-shadow:none}
:focus{outline:none !important;text-decoration:none !important}
body{font-family:'open_sansregular';font-size:15px;color:#606060;}
.noscript{position:relative;background:rgba(255,0,0,0.1);white-space:nowrap;text-align:center;padding:5px 10px;cursor:pointer;color:#f00;box-sizing:border-box;border-bottom:1px solid #F00;-webkit-transition:all 1s ease 0s;-moz-transition:all 1s ease 0s;-o-transition:all 1s ease 0s;transition:all 1s ease 0s;}
a:focus{outline:none !important}
p{margin-bottom:15px;text-align:justify;line-height:25px;}
.clearfix{clear:both;}
.cf:before, .cf:after{content:"";display:table;}
.cf:after{clear:both;}
.cf{zoom:1;}
ul{width:100%;height:auto;margin:0px;padding:0px;margin:0 0 20px;display:inline-block;}
ul li{background:url("../images/li.png") no-repeat scroll 0 7px rgba(0, 0, 0, 0);width:auto;height:auto;margin:0px;list-style:none;padding:0 0 0 25px;margin:0 0 5px;}
ol{padding:0;margin:0 0 20px;display:inline-block;width:100%;}
ol li{list-style:decimal outside;background:none;margin-bottom:0px;margin-left:15px;padding-left:10px;}
b, strong{font-family:open_sansbold;font-weight:normal;}
div.selector, div.selector{background:#ffffff url("../images/op-selectbox-arrow.png") no-repeat scroll right 1px;background-repeat:no-repeat;-webkit-font-smoothing:antialiased;border:1px solid #e5e5e5;padding:4px 0;}
.selector, .selector *,{margin:0;padding:0;}
div.selector{line-height:25px;}
div.selector span{background-position:right 0px;height:25px;line-height:25px;}
div.selector select{top:0px;left:0px;}
div.selector{width:18%;}
div.selector select{border:solid 1px #fff;}
div.selector span{padding:0px 25px 0px 0px;cursor:pointer;}
div.selector span{width:151px;}
div.selector.disabled span{color:#bbb;}
.selector{display:-moz-inline-box;display:inline-block;vertical-align:middle;zoom:1;}
.selector select:focus{outline:0;}
div.selector{padding-left:10px;position:relative;width:100% !important;font-size:14px;}
div.selector span{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left;width:100% !important;}
div.selector select{position:absolute;opacity:0;filter:alpha(opacity:0);height:32px;border:none;background:none;width:100%}
div.selector select option{width:100%;padding:3px 2px}
.carousel-inner .item > img{width:100%;}
.footerList{list-style:none;margin:0;padding:0;}
.footerList a{color:#FFF}
.m-t-10{margin-top:10px;}
.m-b-10{margin-bottom:10px;}
.m-l-10{margin-left:10px;}
.m-r-10{margin-right:10px;}
.m-tb-10{margin-top:10px;margin-bottom:10px;}
.m-lr-10{margin-left:10px;margin-right:10px;}
.pad-t-10{padding-top:10px;}
.pad-b-10{padding-bottom:10px;}
.pad-l-10{padding-left:10px;}
.pad-r-10{padding-right:10px;}
.pad-tb-10{padding-top:10px;padding-bottom:10px;}
.pad-lr-10{padding-left:10px;padding-right:10px;}
.pad-tb-40{padding-top:40px;padding-bottom:40px;}
.alignleft{float:left;}
.alignright{float:right;}
img.alignleft{margin:0 10px 10px 0;max-width:100%;}
img.alignright{margin:0 0 10px 10px;max-width:100%;}
img.aligncenter{display:block;margin:0 auto 10px;}
.breadcrumb{background:none;padding:0;}
.sidebar_listing .panel-title a{display:block;text-decoration:none !important}
.sidebar_listing .panel-title a:before{content:"\203A";float:right;font-size:18px;}
.sidebar_listing .panel-title a[aria-expanded="true"]:before{transform:rotate(90deg)}
a{color:#761e67;text-decoration:none;}
a:hover{color:#a70b8c;text-decoration:none;}
h1, h2, h3, h4, h5, h6{margin:0px 0px 10px 0px;padding:0px;font-family:'open_sansbold';position:relative;line-height:normal;text-transform:uppercase;font-weight:normal;color:#3b283a;}
h1{font-size:40px;}
h2{font-size:35px;}
h3{font-size:30px;}
h4{font-size:25px;}
h5{font-size:22px;}
h6{font-size:20px;}
.form-group img{max-width:100%;}
.form-group{display:inline-block;width:100%;margin-bottom:24px;}
.form-group .captcha_box{margin:0;padding:0 0 0 120px;position:relative;width:100%;}
form .form-group .captcha_box .captcha_img{float:left;height:34px;left:0;line-height:34px;margin:0;position:absolute;text-align:center;top:0;width:80px;border-radius:4px;}
.captcha_img{background:#b3b3b3 none repeat scroll 0 0;border-radius:0;display:table;height:34px;width:100%;}
.captcha_img span{display:table-cell;height:34px;text-align:center;vertical-align:middle;width:100%;}
.form-group .captcha_box .captcha_refresh{height:28px;left:85px;position:absolute;top:3px;width:28px;}
form .form-group .captcha_box .captcha_refresh a{background:rgba(0, 0, 0, 0) url("../images/captcha_refresh-img.png") no-repeat scroll 0 0;display:block;height:28px;overflow:hidden;width:28px;}
form .form-group .captcha_box .captcha_input{float:right;height:auto;width:100%;}
.contact_map iframe{margin:30px 0 10px;height:350px}
.contact_map .contact_details{color:#000;padding:0px 0px 30px;}
.contact_map .contact_details h2,
.contact_us h2{font-size:16px;color:#000;text-transform:uppercase;line-height:30px;text-align:left;margin:0;padding:0 0 15px;border-bottom:none}
.contact_map .contact_details .map_address,
.contact_map .contact_details .map_call,
.contact_map .contact_details .map_email{padding:5px 0 0 70px;position:relative;min-height:55px}
.contact_map .contact_details .map_address{margin:0 0 30px}
.contact_map .contact_details .map_call{margin:0 0 0px}
.contact_map .contact_details .map_address .map_icon{position:absolute;left:0px;top:5px;margin:0px;height:40px;width:65px;font-weight:600}
.contact_map .contact_details .map_email .map_icon{position:absolute;left:0px;top:5px;margin:0px;height:40px;width:65px;font-weight:600}
.contact_map .contact_details .map_call .map_icon{position:absolute;left:0px;top:5px;margin:0px;height:40px;width:65px;font-weight:600}
.contact_map .contact_details .map_call a,
.contact_map .contact_details .map_email a{color:#434343;}
.contact_map .contact_details .map_call a:hover,
.contact_map .contact_details .map_email a:hover{color:#1a8827}
.contact_map .contact_details p{font-size:14px;color:#434343}
.contact_map .contact_details p span{font-size:16px;display:block;margin:0 0 4px;text-transform:uppercase;color:#000}
.contact_us .captcha_box{padding:0}
.contact_us .captcha_box .captcha_img{width:136px;background:url(../images/captcha_bg.png) repeat-x;text-align:center}
.contact_us .captcha_box .captcha_img img{width:auto;height:100%}
.contact_us .captcha_box .captcha_refresh{left:136px}
.form_box{margin:0 0 15px;position:relative;}
div.wpcf7-validation-errors{border:2px solid #f7e700;display:inline-block;margin:20px 0 0;}
.wpcf7-form label#your-message-error.error{bottom:-16px;}
div.wpcf7-mail-sent-ok, div.wpcf7-spam-blocked{clear:both;}
div.wpcf7 img.ajax-loader{top:18px;right:125px;position:absolute;}
.theme_1.wpcf7-form input.error, .theme_1.wpcf7-form select.error, .theme_1.wpcf7-form textarea.error{border:1px solid #e5e5e5;}
.wpcf7-form label.error{bottom:-25px;left:0;position:absolute;}
.form_box label{color:#454545;width:100%;font-size:14px;font-weight:normal}
.form_box label span{color:#F00}
.form_box input[type="text"], .form_box input[type="email"], .form_box input[type="tel"]{color:#000;padding:5px 10px;height:35px;border:solid 1px #e5e5e5;line-height:normal;background:#fff;width:100%;font-size:14px;font-weight:normal}
.form_box textarea{color:#000;padding:0 10px;height:80px;resize:none;border:solid 1px #e5e5e5;line-height:normal;background:#FFFF;width:100%;font-size:14px;font-weight:normal;}
.contact-form textarea.form-control{resize:none;height:156px;}
.contact-form .form-control{border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;height:40px;display:inline-block;}
.contact-form .form-control:focus{border-color:#ffa51d !important;box-shadow:none;outline:0 none;}
.captcha_box{width:100%;float:left;position:relative;padding:0 0 0 141px;height:auto;margin:0px}
.captcha_box .captcha_img{width:96px;float:left;position:absolute;left:0;top:0;height:35px;margin:0px}
.captcha_box .captcha_img img{width:100%;height:100%}
.captcha_box .captcha_refresh{float:left;position:absolute;left:96px;top:0}
.captcha_box .captcha_refresh a span{background:url(../images/captcha_refresh-img.png) no-repeat 10px 2px;height:30px;width:48px;display:inline-block}
.captcha_box .captcha_input{width:100%;float:right;height:auto}
.form_box p.requred{float:left;margin:7px 0 0;font-size:14px;color:#a0a0a0;}
.form_box p.requred span{color:#F00}
header{display:inline;}
.header_right{display:inline-block;float:right;margin-left:-300px;padding-left:300px;width:100%;text-align:right;padding-top:10px;position:relative;}
header a{color:#293366;font-size:16px;}
header a:hover{text-decoration:none;}
header .blue, .quick-info{float:right;}
.cbp-af-header.cbp-af-header-shrink .logo{width:224px;margin-top:7px;}
.cbp-af-header.cbp-af-header-shrink .header-top{margin-top:5px;}
.logo{height:90px;width:282px;position:absolute;z-index:999;}
.logo img{max-width:100%;}
.normal-btn{padding:13px 26px 14px;border:5px solid #293366;text-transform:uppercase;display:inline-block;overflow:hidden;position:relative;font-size:16px;}
.normal-btn::after{background:#293366 none repeat scroll 0 0;height:0;left:50%;opacity:0;top:50%;transform:translateX(-50%) translateY(-50%) rotate(45deg);width:100%;content:"";position:absolute;transition:all 0.3s ease 0s;z-index:-1;}
.normal-btn:hover::after, .normal-btn:focus::after{height:260%;opacity:1;}
.normal-btn:hover, .normal-btn:focus, .normal-btn:active{color:#fff;}
.orange-btn{padding:13px 26px 14px;border:5px solid #ff6700;text-transform:uppercase;display:inline-block;overflow:hidden;position:relative;font-size:16px;}
.orange-btn::after{background:#ff6700 none repeat scroll 0 0;height:0;left:50%;opacity:0;top:50%;transform:translateX(-50%) translateY(-50%) rotate(45deg);width:100%;content:"";position:absolute;transition:all 0.3s ease 0s;z-index:-1;}
.orange-btn:hover::after, .orange-btn:focus::after{height:260%;opacity:1;}
.orange-btn:hover, .orange-btn:focus, .orange-btn:active{color:#fff;}
.white-btn{padding:13px 20px 14px;border:5px solid #fff;text-transform:uppercase;display:inline-block;overflow:hidden;position:relative;font-size:16px;}
a.white-btn{color:#fff;}
.white-btn::after{background:#fff none repeat scroll 0 0;height:0;left:50%;opacity:0;top:50%;transform:translateX(-50%) translateY(-50%) rotate(45deg);width:100%;content:"";position:absolute;transition:all 0.3s ease 0s;z-index:-1;}
.white-btn:hover::after, .white-btn:focus::after{height:260%;opacity:1;}
.white-btn:hover, .white-btn:focus, .white-btn:active{color:#293366;}
.header-top{display:inline-block;width:100%;margin-top:12px;}
header nav{font-size:16px;text-transform:uppercase;}
.header-call{float:right;font-family:'open_sansbold';font-size:21px;display:table;color:#814466;margin-right:12px;}
.header-call span{width:26px;height:18px;background:url("../images/sprite.png") no-repeat 0 4px;display:table-cell;}
.innerbanner{margin-top:122px;}
.banner{position:relative;}
.banner .img-thumbnail{padding:0;border-radius:0;border:0;max-width:none;}
.banner.owl-carousel .owl-item figure{overflow:hidden;position:relative;}
.banner.owl-carousel .owl-item img{width:auto;max-width:auto !important;margin:0;left:50%;transform:translateX(-50%) translateY(-0%);-o-transform:translateX(-50%) translateY(-0%);-webkit-transform:translateX(-50%) translateY(-0%);-o-transform:translateX(-50%) translateY(-0%);-ms-transform:translateX(-50%) translateY(-0%);-moz-transform:translateX(-50%) translateY(-0%);position:relative;}
.banner.owl-carousel .owl-item figure figcaption{position:absolute;bottom:133px;width:100%;z-index:9;}
.banner.owl-carousel .owl-item figure figcaption .container{text-align:left;}
.owl-nav{display:none !important;}
.banner.owl-carousel .owl-controls .owl-nav .owl-prev, .banner.owl-carousel .owl-controls .owl-nav .owl-next{transform:translateX(-0%) translateY(-50%);-o-transform:translateX(-0%) translateY(-50%);-webkit-transform:translateX(-0%) translateY(-50%);-o-transform:translateX(-0%) translateY(-50%);-ms-transform:translateX(-0%) translateY(-50%);-moz-transform:translateX(-0%) translateY(-50%);margin:0;top:59%;position:absolute;width:46px;height:46px;background:url("../images/sprite.png") no-repeat;border:0;border-radius:0;}
.banner.owl-carousel .owl-controls .owl-nav .owl-prev{left:8px;background-position:-31px 0px;}
.banner.owl-carousel .owl-controls .owl-nav .owl-next{right:8px;background-position:-78px 0px;}
.banner.owl-carousel .owl-controls .owl-nav .owl-prev:hover, .banner.owl-carousel .owl-controls .owl-nav .owl-prev:focus{left:8px;background-position:-31px -47px;}
.banner.owl-carousel .owl-controls .owl-nav .owl-next:hover, .banner.owl-carousel .owl-controls .owl-nav .owl-next:focus{right:8px;background-position:-78px -47px;}
.fig{width:50%;text-align:right;float:right;}
figcaption h1{font-family:'open_sansregular';font-size:40px;color:#fff;line-height:56px;text-transform:none;padding-bottom:0;}
figcaption h1:before{background:none;}
figcaption h1 b, figcaption h1 strong{font-family:'open_sansbold';font-size:48px;font-weight:normal;}
.submit{border:2px solid #814466;padding:10px 20px;background:#814466;font-family:'open_sansbold';text-transform:uppercase;color:#fff;transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;}
.submit:hover{border:2px solid #814466;background:transparent;color:#814466;}
.techno{background:#814466;position:relative;display:block;overflow:hidden;margin-bottom:10px;max-width:388px;margin:0 auto;}
.techno img{transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;background:#fff}

.tech-sec{padding-top:55px;}
.tech-sec ul{width:100%;margin:0;}
.tech-sec ul li{float:left;padding:0;margin:0 1% 0 0;width:32.3%;background:none;position:relative;}
.tech-sec ul li:last-child{margin-right:0;}
.tech-sec ul li img{max-width:100%;width:388px;}
.tech-sec ul li .descption{position:absolute;bottom:0;padding:10px;display:block;color:#341c33;height:auto;width:100%;text-align:center;}
.tech-sec ul li .descption{}
.tech-sec ul li .descption .des-inner{display:block;vertical-align:middle;font-size:13px;background:rgba(255, 255, 255, 0.9);padding:22px 25px;color:#341c33;width:100%;}
.tech-sec ul li .descption .des-inner h6{color:#341c33;font-size:18px;padding-bottom:8px;text-transform:capitalize;position:relative;margin-bottom:17px;}
.tech-sec ul li .descption .des-inner h6:after{background:#341c33;width:130px;height:1px;content:"";display:inline-block;left:0;margin-left:auto;margin-right:auto;position:absolute;right:0;bottom:0;}
.tech-sec ul li .descption .des-inner span{font-size:13px;line-height:18px;width:59%;display:inline-block;}
.info-section{background:#fff;padding:27px 0 0;text-align:center;display:inline-block;width:100%;}
.info-sec{padding:15px 36px 15px;transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;}
.t-list{color:#5c3856;font-size:22px;font-family:'open_sansbold';text-transform:uppercase;}
.info-section p{color:#4d4d4d;text-align:center;font-family:'open_sanssemibold';font-size:14px;line-height:28px;word-spacing:-0.8px;}
.img-bg{color:#fff;}
.img-contect{background:rgba(0, 0, 0, 0.5) url("../images/img-con.jpg") no-repeat fixed center bottom;display:inline-block;width:100%;padding:40px 0 20px;position:relative;}
.img-contect:before{content:'';display:block;position:absolute;left:0;right:0;top:0;bottom:0;background:rgba(0, 0, 0, .3);}
.img-contect h2{color:#fff;font-size:42px;line-height:50px;}
.img-contect span{color:#fff;font-size:20px;line-height:30px;font-family:'open_sanssemibold';text-transform:uppercase;}
.img-contect ul{margin:0;}
.img-contect ul li{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;float:left;margin-bottom:17px;margin-left:1.5%;padding:0;text-align:right;width:31.78%;}
.img-contect ul li img{max-width:100%;width:170px;}
.specialist{width:51%;float:left;position:relative;min-height:370px;}
.specialist-img{width:48%;float:right;position:relative;}
.spec{transform:translateX(-0%) translateY(-50%);-o-transform:translateX(-0%) translateY(-50%);-webkit-transform:translateX(-0%) translateY(-50%);-o-transform:translateX(-0%) translateY(-50%);-ms-transform:translateX(-0%) translateY(-50%);-moz-transform:translateX(-0%) translateY(-50%);margin:0;top:50%;position:absolute;}
.describe-main{margin-top:55px;}
.describe-top{background:#f8f8f8;padding:25px 10px;margin-bottom:10px;}
.describe{background:#f8f8f8;width:100%;display:table;position:relative;}
.describe img{width:50%;}
.describe .des-detail{transform:translateX(-0%) translateY(-50%);-o-transform:translateX(-0%) translateY(-50%);-webkit-transform:translateX(-0%) translateY(-50%);-o-transform:translateX(-0%) translateY(-50%);-ms-transform:translateX(-0%) translateY(-50%);-moz-transform:translateX(-0%) translateY(-50%);margin:0;top:50%;position:absolute;padding-left:30px;width:46%;}
.describe:nth-child(odd) img{float:right;}
.describe:nth-child(even) img{float:left;}
.describe:nth-child(odd) .des-detail{left:0%;}
.describe:nth-child(even) .des-detail{left:50%;}
.des-detail h3{font-size:24px;color:#000;text-align:left;}
.des-detail p{text-align:justify;font-family:'open_sanssemibold';color:#484848;}
.accordian-sec{padding:50px 0 0;background:#fff;}
.award-sec{padding:13px 0;background:#F1F1F1;}
.award-sec ul{padding:0;margin:0;width:100%;}
.award-sec ul li:first-child{width:100%;text-align:center;padding-top:20px;}
.award-sec ul li:first-child img{width:auto;max-width:100%;}
.award-sec ul li{background:none;float:left;width:11.57%;padding:0 2px;text-align:center;margin:0;text-align:right;}
.award-sec ul li img{width:120px;}
.scrollup{width:54px;height:57px;position:fixed;bottom:50px;right:35px;display:none;text-indent:-9999px;background:url("../images/sprite.png") no-repeat -77px 0;z-index:9999;background-color:#000;}
.tretment{padding:38px 0 30px;text-align:center;display:inline-block;width:100%;}
.tretment h2{color:#3b283a;font-size:26px;margin-bottom:7px;}
.tretment p{color:#606060;font-size:13px;text-align:center;line-height:20px;margin:0 auto 25px;width:80%;}
.treatment-type{display:inline-block;padding-top:25px;}
.treatment-type img{max-width:100%;width:100%;}
.types{margin-bottom:22px;position:relative;overflow:hidden;}
.types img{border:1px solid #cdcdcd;transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;}
.types-inner{position:absolute;bottom:0;padding:10px;width:100%;left:0;color:#5a5a5a;}
.types-inner span{background:#fff;display:inline-block;padding:18px 24px 18px 11px;text-align:left;text-transform:uppercase;width:100%;font-family:'open_sansbold';font-size:13px;}
.types:hover span{background:#814466;color:#fff;transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;position:relative;display:inline-block;}
.types:hover img{opacity:0.6;transform:scale(1.15);}
.types:hover span:before, .types:focus span:before{animation-duration:1s;animation-iteration-count:1;animation-name:hvr-icon-wobble-horizontal;animation-timing-function:ease-in-out;}
.types:hover img{opacity:0.5;}
.types:hover span:before{content:"";background:url("../images/sprite.png") no-repeat -46px 0px;position:absolute;right:8px;}
.types span:before{content:"";background:url("../images/sprite.png") no-repeat -26px 0px;right:19px;position:absolute;width:15px;height:21px;position:absolute;}
@-webkit-keyframes hvr-icon-wobble-horizontal{16.65%{-webkit-transform:translateX(6px);transform:translateX(6px);}
33.3%{-webkit-transform:translateX(-5px);transform:translateX(-5px);}
49.95%{-webkit-transform:translateX(4px);transform:translateX(4px);}
66.6%{-webkit-transform:translateX(-2px);transform:translateX(-2px);}
83.25%{-webkit-transform:translateX(1px);transform:translateX(1px);}
100%{-webkit-transform:translateX(0);transform:translateX(0);}
}
@keyframes hvr-icon-wobble-horizontal{16.65%{-webkit-transform:translateX(6px);transform:translateX(6px);}
33.3%{-webkit-transform:translateX(-5px);transform:translateX(-5px);}
49.95%{-webkit-transform:translateX(4px);transform:translateX(4px);}
66.6%{-webkit-transform:translateX(-2px);transform:translateX(-2px);}
83.25%{-webkit-transform:translateX(1px);transform:translateX(1px);}
100%{-webkit-transform:translateX(0);transform:translateX(0);}
}
footer{background:#303030;display:inline-block;width:100%;}
.footer1{padding:35px 0 35px;display:inline-block;}
.Fbox{color:#979797;float:left;position:relative;font-size:13px;}
.Fbox a{color:#979797;text-decoration:none;font-family:'open_sansregular';}
.Fbox a:hover{color:#ceb15c;}
.Fbox h3{font-family:'open_sansbold';font-size:14px;position:relative;color:#fff;cursor:pointer;margin-bottom:15px;pointer-events:none;}
.f-link .fcontent{width:73%;}
.f-link p{text-align:left;line-height:24px;}
.f-link span{font-size:16px;font-family:'open_sansbold';display:inline-block;}
.f-link span a{pointer-events:none;}
.f-call a, .f-call{color:#dac7d7;font-size:15px;font-family:'open_sansbold';margin-bottom:7px;}
.f-call a, .f-call, .f-link .mainsite, .f-link .mainsite a{color:#dac7d7;}
.f-call a{}
.f-link .mainsite a:hover{color:#ceb15c;}
.f-call a:hover{color:#ceb15c;}
.mainsite{font-family:'open_sansbold';}
.Fbox ul{margin-bottom:0;}
.Fbox li{margin-bottom:8px;padding:0;color:#979797;background:none;}
.Fbox li a{color:#979797;display:table;padding:0;line-height:normal;}
.Fbox li a:hover, .Fbox li a:focus, .Fbox li.selected a{color:#ceb15c;}
.Fbox li a.active{color:#fff;}
.social{width:100%;}
.social li{float:left;margin-right:10px;}
.social li .fa{display:table-cell;vertical-align:middle;font-size:25px;color:#909090;}
.social a{border:1px solid #505050;height:50px;text-align:center;width:50px;}
.social a:hover{border:1px solid #fff;transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;}
.footer-bottom-sec{clear:both;background:#232323;padding:19px 0 22px;text-align:center;width:100%;display:inline-block;font-size:13px;color:#818181}
.footer-bottom-sec ul{margin:0;display:inline;}
.footer-bottom-sec ul li{background:none;padding:0;display:inline;margin:0;font-family:'open_sansregular';}
.footer-bottom-sec ul li:after{content:'|';padding:0;}
.footer-bottom-sec ul li:last-child:after{content:'';padding:0;}
.footer-bottom-sec ul li a{color:#818181;}
.footer-bottom-sec ul li a:hover, .footer-bottom-sec ul li a:focus{color:#cd7e31;}
.gallery-title{background:hsla(0, 0%, 0%, 0) url("../images/gallery-title.jpg") no-repeat center center/cover;padding:50px 0 10px;max-width:auto;}
.gallery-title h2{color:#fff;text-align:center;padding-bottom:25px;}
.gallery-bottom{background:hsla(0, 0%, 0%, 0) url("../images/gallery-bottom.jpg") no-repeat center center/cover;height:120px;max-width:auto;}
.carouselGallery-grid .pad-none{padding-left:0 !important;padding-right:0 !important;cursor:pointer;}
.carouselGallery-carousel img{max-width:100%;}
.img1, .img2, .img3, .img4, .img5, .img6, .img7, .img8, .img9, .img10, .img11, .img12{width:16.66%;float:left;}
.gallery-search-icon::before{background:rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -0px -136px;content:"";height:63px;left:50%;margin:-31px 0 0 -30px;position:absolute;top:50%;width:60px;}
.background-dark-gallery{background:rgba(255, 165, 29, 0.6)}
.carouselGallery-carousel .project-details{margin:30px;}
.carouselGallery-carousel .overlay{bottom:-20px;left:-20px;right:-20px;top:-20px;}
.portfolio-item{color:#ffffff;display:block;overflow:hidden;}
.portfolio-item a{display:block;}
.project-container{overflow:hidden;position:relative;}
.project-details::before, .project-details::after{background:#ffffff none repeat scroll 0 0;content:"";position:absolute;left:0;top:0;transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;z-index:1;}
.project-details{margin:33px;bottom:0;left:0;opacity:0;position:absolute;right:0;top:0;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.portfolio-item img{display:block;height:auto;width:100%;}
.details-container::after{height:0px;width:2px;}
.details-container{display:table;height:100%;padding:0;position:relative;width:100%;z-index:10;}
.details-container .details-text{display:table-cell;text-align:center;vertical-align:middle;}
.portfolio-item .details-title{color:#ffffff;font-size:20px;font-weight:700;line-height:28px;margin:20px 0 13px;}
.portfolio-item .details-category{color:#ffffff;margin:0;line-height:22px;}
.portfolio-item .overlay{z-index:0;}
.overlay{bottom:-15px;left:-15px;position:absolute;right:-15px;top:-15px;transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;z-index:-10;}
.background-dark-5{background:rgba(0,0,0,0.75);}
.details-container .slider-arrow-main{width:40px;height:40px;margin:0 auto;}
.details-container .slider-arrow-main .sqr_arrow:before{content:"";background:url(../images/sprite.png) no-repeat scroll -10px -40px;width:18px;height:18px;position:absolute;top:50%;left:50%;margin:-9px 0 0 -9px;}
.details-container .slider-arrow-main .arrow_top_border::before, .details-container .slider-arrow-main .arrow_top_border::after, .details-container .slider-arrow-main .arrow_bottom_border::before, .details-container .slider-arrow-main .arrow_bottom_border::after{background:#fff}
.portfolio-item a:hover .project-details::before{width:100%;}
.portfolio-item a:hover .project-details::after{height:40px;}
.portfolio-item a:hover .project-details{opacity:1;}
.portfolio-item a:hover .details-container::before{width:100%;}
.portfolio-item a:hover .details-container::after{height:40px;}
.details-container .slider-arrow-main:hover .sqr_arrow:before{background:url(../images/sprite.png) no-repeat scroll -0px -134px;}
.details-container .slider-arrow-main:hover, .details-container .slider-arrow-main:focus{background:#fff;}
.portfolio-item a:hover .nohover-ser-title{opacity:0;bottom:-75px;transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;}
.breadcrumb{position:relative;z-index:9;}
.breadcrumb > .active{color:#fff !important;}
.breadcrumb > li + li::before{color:#fff !important;}
.breadcrumb > li{padding:0;margin:0;}
.breadcrumb > li > a{color:#CEB15C;}
#banner-promotion h1, #banner-promotion h2{margin:0;}
#banner-promotion h1::before, #banner-promotion h2::before{background:none;}
#banner-promotion{position:relative;overflow:hidden;background:#4C3449;padding-top:15px;}
#banner-promotion h1{color:#fff;}
#banner-promotion img{position:absolute;transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);margin:0;left:50%;top:50%;opacity:0.3;}
.contact_us .submit{float:right;}
.map{text-align:right;}
.map img{max-width:100%;}
.cms-area{padding:50px 0 40px;display:inline-block;width:100%;}
.con-img img{float:right;margin:0 0 25px 25px;clear:both;}
@media (max-width:1200px){.fig{width:59%;}
.specialist{min-height:323px;}
}
@media (max-width:1100px){figcaption p{font-size:22px;line-height:24px;}
.social li{margin-right:15px;}
.img-contect h2{font-size:34px;line-height:42px;}
.img-contect span{font-size:18px;line-height:26px;}
}
@media (min-width:1025px){
.techno:hover img{opacity:0.6;transform:scale(1.15);}
}
@media (max-width:1024px){.fig{width:63%;}
.black-bg a.detail{display:none;}
.black-bg a.view{background:rgba(0, 0, 0, 0);height:100%;left:0;margin:0;top:0;width:100%;}
.overlay{position:relative;}
.header-call{pointer-events:inherit;}
.owl-dots{bottom:20px;}
.banner.owl-carousel .owl-item figure figcaption{bottom:70px;}
.tech-sec ul li .descption .des-inner{padding:18px 22px;}
.tech-sec ul li .descption .des-inner h6{margin-bottom:10px;}
.tech-sec ul li .descption .des-inner span{width:100%;}
.f-link span a{pointer-events:inherit;}
.f-link .fcontent{width:100%;}
.f-call a{pointer-events:inherit;}
}
@media only screen and (min-width:992px){.sidebarpage{display:table;width:100%;}
.sidebarpage > div{display:table-cell;padding:10px 0;}
.sidebarpage > div.sidebarleft{width:300px;background:#f2f2f2;padding:10px;}
}
@media only screen and (max-width:991px){.banner.owl-carousel .owl-item img{margin:0;}
h1{font-size:40px;}
h2{font-size:32px;}
h3{font-size:30px;}
h4{font-size:28px;}
header{height:115px;}
.header-top{display:inline;}
.header-top .normal-btn{margin-right:60px;}
.header_right{margin-left:0;padding-left:0;}
.logo{margin:0;width:250px;}
.banner{margin-top:120px;}
.banner.owl-carousel .owl-item img{width:180%;}
figcaption h1{font-size:34px;line-height:normal;}
figcaption h1 b, figcaption h1 strong{font-size:40px;}
.quick-info{position:absolute;right:15px;top:0;}
.quick-info ul{margin:0;}
.quick-info ul li{float:left;margin-left:15px;}
.navigation{position:relative;}
.primary .navbar .btn-navbar.collapsed{position:absolute;right:0;top:19px;}
.call-sec{height:108px;padding-left:130px;font-size:30px;}
.call-section p{line-height:53px;}
.gallery-bottom{height:100px;}
.header-call{margin-right:55px;margin-top:16px;}
.step2 .text-data, .step3 .text-data{position:relative;left:0;padding:15px;min-height:227px;}
.step2 .no-scrollable .text-data-inner, .step3 .no-scrollable .text-data-inner{position:relative;top:0;padding:0;transform:none;}
.step2 .s_img, .step3 .s_img{display:none;}
.tech-sec ul li .descption .des-inner h6{font-size:15px;padding-bottom:6px;}
.tech-sec ul li .descption .des-inner{padding:10px;}
.tech-sec ul li{width:32.66%;}
.tretment p{width:95%;}
.specialist{min-height:243px;}
.img-contect h2{font-size:26px;line-height:35px;}
.img-contect span{font-size:16px;line-height:23px;}
.des-detail h3{font-size:20px;margin-bottom:2px;}
.des-detail p{line-height:18px;font-size:12px;margin-bottom:0;}
.social li{margin-right:6px;}
}
@media (max-width:767px){h1{font-size:25px;line-height:28px;}
h2{font-size:23px;line-height:27px;}
h3{font-size:22px;}
h4{font-size:20px;}
h5{font-size:20px;}
.scrollup{bottom:15px;right:15px;}
.des-detail h3{font-size:22px;margin-bottom:10px;}
.des-detail p{line-height:22px;font-size:14px;}
.img-contect{background:rgba(0, 0, 0, 0.5) url("../images/img-con.jpg") no-repeat scroll center bottom;}
.nav.navbar-nav.navbar-center{margin:0 0;}
.cbp-af-header{position:relative !important;}
.breadcrumb{display:none;}
.innerbanner{margin-top:0;}
.banner{margin-top:0px;}
.banner.owl-carousel .owl-item figure figcaption{font-size:16px;line-height:29px;padding:23px 0;}
.fig{width:80%;}
figcaption h1{font-size:32px;line-height:normal;}
figcaption h1 b, figcaption h1 strong{font-size:38px;}
#banner-promotion{padding:36px 0;}
.home-products figcaption{padding:15px 5px;}
.home-products figcaption h3{font-size:20px;}
.call-icon{display:none;}
.call-sec{height:auto;padding:0;width:100%;font-size:28px;}
.call-sec p{text-align:center;line-height:normal;}
.f-sec{width:100%;}
.f-sec span{float:left;display:inline-block;width:100%;}
.f-sec a{float:none;}
.home-products .owl-carousel .owl-controls .owl-nav{display:none;}
.img1, .img2, .img3, .img4, .img5, .img6, .img7, .img8, .img9, .img10, .img11, .img12{width:33.3%;float:left;}
.info-sec{border-bottom:1px dotted #efefef;margin-bottom:38px;padding:15px 35px 15px;}
.info-sec:last-child{border-bottom:none;margin-bottom:0;padding:0 35px 15px;}
.tech-sec ul li .descption{padding:5px;}
.tech-sec ul li .descption .des-inner{padding:8px 5px;}
.tech-sec ul li .descption .des-inner h6{font-size:13px;}
.footer1{padding:25px 0 15px;width:100%;}
.Fbox{width:100%;}
.fcontent{display:none;}
.Fbox h3{background:none;border:1px solid #ffffff;border-radius:3px;padding:10px 20px 10px;font-size:16px;pointer-events:inherit;}
.Fbox h3::after{background:url("../images/icon-toogle.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);display:inline-block;height:15px;width:15px;top:14px;position:absolute;left:auto;right:15px;content:'';}
.Fbox:last-child h3{margin-bottom:0;}
.qukactive h3:after{background:url("../images/icon-toogle.png") no-repeat scroll center 0;content:"";}
.Fbox li{padding:0 0 0 25px;}
.social{margin:20px 0 0;}
.social li{margin-right:0;padding:0 0 0 18px;}
.f-link .fcontent{padding:0 22px;}
.award-sec ul li:first-child{text-align:center;width:100%;margin:15px 0;padding-top:0;}
.award-sec ul li:first-child img{max-width:100%;width:auto;}
.award-sec ul li{width:14.2%;}
.award-sec ul li img{max-width:118px;width:100%;}
.step2 .text-data, .step3 .text-data{min-height:auto;}
.specialist{min-height:auto;width:100%;}
.spec{margin:0 0 25px;position:relative;top:0;transform:none;-o-transform:none;-webkit-transform:none;-o-transform:none;-ms-transform:none;-moz-transform:none;}
.specialist-img{width:100%;}
.img-contect ul li{margin:0.5%;text-align:center;width:31.78%;}
.describe{border-bottom:1px solid #d1d1d1;padding:15px 15px 0;position:relative;}
.describe:nth-child(odd) img, .describe:nth-child(even) img{float:none;}
.describe:nth-child(even) img{float:none;}
.describe img{display:inline-block;margin:0 auto;max-width:585px;width:100%;}
.describe:nth-child(odd) .des-detail, .describe:nth-child(even) .des-detail{left:0%;}
.describe .des-detail{transform:none;-o-transform:none;-webkit-transform:none;-o-transform:none;-ms-transform:none;-moz-transform:none;margin:0;top:0;position:relative;padding:15px;width:100%;}
.mainsite{padding:0 0 20px 24px;}
.f-link .fcontent .mainsite{padding:0 0 20px 0;}
.cms-area{padding:30px 0 20px;}
.map{text-align:center;}
}
@media (max-width:600px){p img.alignright, p img.alignleft{float:none;display:table;margin:0 auto 12px;}
}
@media (max-width:639px){.gallery .col-xs-12{width:100%;float:none;}
.award-sec ul li{margin-bottom:10px;width:24.9%;}
.step1 .text-data{position:relative;left:0;right:0;padding:15px;}
.step1 .no-scrollable .text-data-inner{padding-right:0;position:relative;top:0;transform:none;}
.step1 .alt .s_img{float:none;margin:0 auto;max-width:450px;width:100%;}
.step1 .alt .s_img::after{background:none;}
.con-img{text-align:center;}
.con-img img{float:none;margin:0 auto 25px;max-width:100%;}
.tech-sec{padding-top:40px;}
.tech-sec ul li{width:100%;margin:0 0 15px;}
.tech-sec ul li .descption{padding:10px 10px 10px 10px;box-sizing:border-box;}
.tech-sec ul li .descption .des-inner{padding:10px;}
.tech-sec ul li .descption .des-inner h6{font-size:16px;}
}
@media (max-width:557px){.banner.owl-carousel .owl-item figure figcaption{display:none;}
.call-sec{height:auto;padding:0;width:100%;font-size:24px;}
.call-sec p{text-align:center;line-height:normal;}
.logo{height:auto;width:222px;}
header{height:128px;padding-top:49px;}
.header-top .normal-btn{display:none;}
.welcome-section .orange-btn{margin:10px 5px 0;}
.quick-info ul li{display:inline-block;float:left;margin:0 15px 0 0;text-align:right;width:100%;}
.h-call span{float:none;}
.h-call a, .h-or{float:right;}
.banner.owl-carousel .owl-item img{width:150%;}
}
@media (max-width:480px){.call a{display:inline-block;width:100%;}
.call span{margin-top:13px;}
.award-sec ul li{width:33%;}
.img-contect ul li{margin:1.5%;width:46.78%;}
}
@media (max-width:440px){.header_right{padding-top:0;top:-25px;}
.header-call{margin-right:0;}
.primary .navbar .btn-navbar.collapsed{top:50px;}
}